Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
GAP su GIMP 2.8
#1
Un saluto a chi si occupa,di questo settore dedicato a GIMP.
Gentilmente volevo chiedervi un informazione,perchè non ci sto capendo piu' niente.(sono un po' all'inizio)
Ho Gimp da finestre/informazioni mi spunta che ho la versione 2.8.0(non ricordo se ho fatto l'aggiornamento alla verdione 2.8.16,ma penso dovrebbe comparire sull'informazione).
Volevo capire se all'interno ho GAP.
Mi compare sulla barra del menu'oltre i soliti (menu')da default[come nella versione 2.6].. questi  (FX-Foundry  Script-FU   Video).
Mi è sorto un dubbio,se fare o no l'aggiunta del GAP;anche perchè guardando altri video su GIMP,ho notato che sulla barra del menu' avevano anche ANIMATE,che qui non ho e che guardando alcuni tutorial in rete mi servirebbe moltissimo,perchè si puo' fare l'effetto CINEMAGRAPH.
Spero di essere stato chiaro,grazie per l'attenzione aspetto lumi in merito
Cita messaggio
Grazie da:
#2
Ciao
Specifica anche il sistema operativo che stai utilizzando.
Io ad esempio su pclinuxos ho la 2.8.18. e per Gap, ho il pacchetto dedicato da installare a parte.
-Se hai linux l'avanzamento di versione avviene con i normali aggiornamenti proposti.
Se hai windows credo che debba essere tu a fare l'avanzamento di versione e non so se occorra come per linux aggiungere in un secondo momento tutti i plugin che vuoi.
Magari attendiamo i più esperti di gimp. Smile
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....
Cita messaggio
Grazie da:
#3
Ciao, sei su Ubuntu o una sua derivata?
Se si es tramite "gestore applicazioni" (synaptic) oppure da riga di comando con apt devi installare:
gimp-gap


Allegati Anteprime
   
Cita messaggio
Grazie da:
#4
Grazie per avermi risposto,(molto gentilli),non ho Linux(anche se penso di installarlo su un'altro hard disk esterno).
E' installato su Windows Seven Pro.
Cita messaggio
Grazie da:
#5
Per Windows come dicevo devi tu aggiornare la versione QUI
Selezioni Microsoft Windows e scarichi la versione 2.8.18
Anche per windows mi pare di capire che i plugin sono da scaricare a parte.
Per Gap QUI
per altri plugin fai una ricerca.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....
Cita messaggio
Grazie da:
#6
       
Ciao ho dato un'occhiata a questo percorso sul mio PC
Download/lib/gimp/2.0/plug-ins
c'è tutta la cartella con i gap
Mi manca solo il menu' ANIMATE.
Allego Immagini
Saluti
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)